» Ubuntu » Packages

Error

two or more packages specified (libghc-fsnotify-dev raring)